/********************************************
 USEr
 ********************************************/

.User #DesktopNavigation > div:nth-child(2) {
   visibility:hidden;
}
.User #DesktopNavigation > div:nth-child(3) {
   visibility:hidden;
}
.User .WcmsFooter{
	display:none;
}
.User .WcmsHeader{
	border:none;
}
.User .navbar-header{
	border:none;
}
.User .navbar-toggle{
	display:none;
}
.User .site___navigation-publisher{
	visibility:hidden;
}


/********************************************
 DELETE
 ********************************************/

/*
.context-user .site___navigation-publisher{
	visibility:hidden;
}
.context-user #DesktopNavigation > div:nth-child(2) {
   visibility:hidden;
}
.context-user #DesktopNavigation > div:nth-child(3) {
   visibility:hidden;
}
.context-user .WcmsHeader{
	border:none;
}
.context-user .WcmsFooter{
	display:none;
}
.context-user .navbar-toggle{
	display:none;
}
.context-user .navbar-header{
	border:none;
}
.page-login .login-page:last-child{
	display:none;
}
*/
/*
 .context-user .navbar-collapse.collapse{
	display:none !important;
}
.context-user .User #aspnetForm{
	display:none;
}
*/